PDA

View Full Version : Link to patch after 4.04 (NOT dedicated server)



barndoor_
01-09-2007, 07:09 AM
1. The FB website "GAME UPDATES" shows links to patch your machine all the way up to 4.04. Then that's it.

2. However, the ubi forums are showing links to 4.071 But they aren't showing the link to the patches between 4.04 and 4.071

Where do I patch from 4.04 upwards?

Also, can someone please post a link to the switcher so I can update safely?

Thanks!

F19_Olli72
01-09-2007, 07:16 AM
Because you have to buy them:

4.05 = PE2 addon
4.06 = Manchuria addon
4.07 = 1946 addon

PE2 is available for download (only way to get it outside russia i think). But 4.06 and 4.07 havent been released for download yet, but you can order the 1946 DVD which contains everything up to 4.07.

So i think the wisest thing for you to do is to buy the 1946 DVD then all you have to do is to get 4.071 patch to be updated to latest version. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif<div class="ev_tpc_signature">

http://img.photobucket.com/albums/v40/Olli72/claudesig.jpg
F19 Virtual Squadron (http://www.f19vs.se/)
Screenshotart.com (http://www.screenshotart.com/)

Akronnick
01-09-2007, 07:22 AM
Beyond 4.04 are the pay add-ons (4.05==Pe-2, 4.06==Sturmoviks over Manchuris, 4.07==Luftwaffe 1946) 4.05 was released last spring via paid download, which was met with a less than glorius reception with the community so the other two were released on one comprehensive DVD along with ALL previous Il-2 content.

As of right now the only way to get up to date is with the 1946 DVD available here (http://www.gogamer.com/IL-2-Sturmovik-1946--I--PC-Coming-Soon_stcVVproductId7274576VVcatId444781VVviewprod. htm)<div class="ev_tpc_signature">

---Loose nut removed from cockpit, ship OK

barndoor_
01-09-2007, 09:29 AM
ahh, well I don't want to buy 1946. Gonna wait till BoB comes out. So I'm stuck at 4.04 and that it?
Thanks!

BrewsterPilot
01-09-2007, 09:34 AM
Originally posted by barndoor_:
ahh, well I don't want to buy 1946. Gonna wait till BoB comes out. So I'm stuck at 4.04 and that it?
Thanks!
Arguments for buying the -46 DVD:

A: You won't have all the extra fun planes.
B: You will have to wait a long time for BoB, says November but probably over a year to go.
C: Many servers will eventually update to version 4.071m (or later), so you might get lonely online.
D: You'll have (almost) it all on the same DVD.<div class="ev_tpc_signature">

http://img487.imageshack.us/img487/2796/7ffb9f51c23d5648bd11e44yt7.jpg

Jaws2002
01-09-2007, 09:36 AM
Originally posted by barndoor_:
ahh, well I don't want to buy 1946. Gonna wait till BoB comes out. So I'm stuck at 4.04 and that it?
Thanks!

Yes you are. http://forums.ubi.com/images/smilies/mockface.gif<div class="ev_tpc_signature">

http://img.photobucket.com/albums/v258/<FA>Jaws/Shot1.jpg

TIR 4 Pro -$25 Off- From Forgotten Assassins (http://trackir.naturalpoint.com/forgottenassassins/)


Hunter 82's Uber PC Component Shop (http://www.magnum-pc.com/)